@charset "UTF-8";

/*================================================

　privacy

=================================================*/
.privacy {
	max-width: 1300px;
	margin: 40px auto 90px;
	padding: 0;
	text-align: center;
}
.privacy h2 {
	margin-bottom: 30px;
}
.privacy-content {
	position: relative;
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 40px;
	text-align: left;
	font-size: clamp(1.2rem, (100vw - 1080px) * 4 / 320 + 13px, 1.5rem);
	line-height: 2.2;
}
.privacy-content ul {
	margin-top: 2em;
}
.privacy-content ul li {
	margin-bottom: 2em;
}
.privacy-content ul li p:nth-of-type(2) {
	margin-top: 2em;
	margin-left: 1.5em;
}
.privacy-content p.supplementary {
	margin-top: -2em;
	text-align: right;
	font-size: 0.8rem;
}
.privacy-content ul li ul {
	margin: 2em 0 0 1.5em;
}
.privacy-content ul li ul li {
	margin-bottom: 0;
	text-indent: -1em;
	padding-left: 1em;
}

@media screen and (max-width: 1080px) {

	.privacy {
		margin: 40px auto 8.333333vw;
		padding: 0;
	}
	.privacy h2 {
		margin: 5% 0;
		font-size: clamp(1.6rem, (100vw - 375px) * 4 / 705 + 16px, 2rem);
	}
	.privacy-content {
		padding: 0 8.272727%;
	}
	.privacy-content p.supplementary {
		margin-top: 2em;
		font-size: 1rem;
	}

}
